<!doctype html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8"/>
		<title>MCardoso-Portifólio</title>
		<link rel="stylesheet"  href="css/normalize.css"/>
		<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700" rel="stylesheet"/>
		<link rel="stylesheet"  href="css/estilo.css"/>		
	</head>

	<body>
		<div class="header">
			<div class="linha">
				<header>
					<div class="coluna col2">
						<h1 class="logo">MCardoso</h1>	
					</div>
					<div class="colunas col10">
						<nav>
							<ul class="menu inline sem-marcador">
								<li><a href="index.html">Home</a></li>
								<li><a href="clientes.html">Clientes</a></li>
								<li><a href="servicos.html">Serviços</a></li>
								<li><a href="sobre.html">Sobre</a></li>
								<li><a href="contato.html">Contato</a></li>
							</ul>
						</nav>
					</div>
				</header>
			</div>

		</div>
		<div class="linha">
			<section>
				<div class="coluna col3 sidebar">
					<h3>Clientes satisfeitos</h3>
						<ul class="sem-marcador sem-padding">
							<li><a href="empresa1.html">Nome da Empresa 1</a></li>
							<li><a href="empresa2.html">Nome da Empresa 2</a></li>
							<li><a href="empresa3.html">Nome da Empresa 3</a></li>
							<li><a href="empresa4.html">Nome da Empresa 4</a></li>
							<li><a href="empresa5.html">Nome da Empresa 5</a></li>
							<li><a href="empresa6.html">Nome da Empresa 6</a></li>
							<li><a href="empresa7.html">Nome da Empresa 7</a></li>
						</ul>
					<a href="clientes.html" class="botao">Ver todos &raquo;</a>
				</div>
				<div class="coluna col9">
					<h2>Último trabalho <em> Empresa ABC</em></h2>
					<img src="img/thumb-grande.jpg" alt="logo"/>
						<p>Empresa de salgados me procurou para fazer este site <a href="../primeiro layout-absorção/prog.html" class="linksite">Delidrics</a>,empresa distruibuidora de salgados congelados,e tambem produz festa.</p>
						<a href="clientes.html" class="botao">Ver outros trabalhos &raquo;</a>
				</div>
			</section>
		</div>
		<div class="conteudo-extra">
			<div class="linha">
				<div class="coluna col7">
					<section>
						<h2>Como um site pode ajudar sua empresa?</h2>
						<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.</p>
						<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.</p>
						<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.</p>
					</section>
				</div>
				<div class="coluna col5">
					<h3>ultimas notícias</h3>
					<ul class="sem-marcador sem-padding noticias"/>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<h4>titúlo da notícia</h4>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<h4>titúlo da notícia</h4>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
					</ul>
				</div>
			</div>
		</div>	
		<div class="footer">
			<div class="linha">
				<footer>
					<div class="coluna col12">
						<samp> &copy;2018 - MCardoso</samp>
					</div>
				</footer>
			</div>
		</div>
	</body>
</html>